/* 

** Main Stylesheet Document of the theme 

** This contains basic Structural Details, Styling of the theme.

*/

/* Basic Containers 

-------------------------------------------------*/

body {

  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;

}

.container {

  width: 1100px;

  margin: auto;

}

#page {

  position: relative;

  z-index: 999;

  margin: auto;

}

#content {

  background: #fff;

  padding: 0 25px;

  word-wrap: break-word;

  -ms-word-wrap: break-word;

}



/* HEADER 

--------------------------------------------------*/

.header-wrapper {

  width: 1100px;

  margin: auto;

  margin-top: 10px;

}

#header-image {

  width: 100%;

  position: fixed;

  min-height: 100%;

}

#header-image img {

  filter: blur(5px);

  -webkit-filter: blur(5px);

  -moz-filter: blur(5px);

  -o-filter: blur(5px);

  -ms-filter: blur(5px);

}

#header-image:after {

  content: "";

  background: url(../images/overlay.png) repeat;

  top: 0;

  left: 0;

  bottom: 0;

  right: 0;

  position: absolute;

  z-index: 1;

  border-bottom: solid 9px #000000;

}

header {

   /*text-align: center;

  padding: 20px; */

}

.site-branding { float:left; margin-left: 20px; }

#social-icons { float:right; margin-top: 32px; }

header .site-title a {

  text-decoration: none;

  font-size: 48px;

  font-family: Arial, serif;

  font-weight: lighter;

  text-shadow: 0px 0px 10px #888;

}
.head_right {
color: #FFFFFF;
float: left;
font-size: 13px;
margin: 42px 0 0 29px;
width: 310px;
}
.head_right2 {
color: #FFFFFF;
float: right;
font-size: 17px;
margin: 22px 0 0;
width: 160px;
}
.head_right2 img {
 width: 100%;
}

header .site-description {

  font-size: 18px;

  font-weight: lighter;

}

header #social-icons img {

  width: 48px;

  padding-right: 5px;

  transition: all 0.4s ease;

  -webkit-transition: all 0.4s ease;

  -o-transition: all 0.4s ease;

}

header #social-icons img:hover {

  transform: rotate(10deg) scale(1.04);

  -webkit-transform: rotate(10deg) scale(1.1);

  -moz-transform: rotate(10deg) scale(1.1);

}



/* Main Navigation 

_______________________________________________*/



.main-navigation .menu-toggle {

  background: #138BCF;

  color: white;

  font: 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;

  font-weight: 300;

  padding: 10px 22px;

  margin: 0;

}

.main-navigation .menu-toggle:hover {

  background: #000;

}

.main-navigation .menu-toggle:before {

  content: '\2261';

  font-size: 14px;

  margin-right: 10px;

}

#navWrapper {

  background: #138bcf;

  margin: 20px 0;

}

.main-navigation {

  width: 1100px;

  margin: auto;

  float:none;

}

.main-navigation a {

  color: #fff;

  padding: 15px;

}

.main-navigation a:hover {

  color: #fff;

  background:#3A3A3A;

}

.main-navigation ul ul {

  background: #100d0a;

  top: 54px;

}

.main-navigation ul ul a {

  padding: 5px 10px;

}

.main-navigation ul ul a:hover {

  background: #3A3A3A;

  color: #fff;

}

.main-navigation li:hover > a {

  color: #fff;

  background:#3A3A3A;

}

.main-navigation ul ul :hover > a {

  background: #3A3A3A;

  color: #fff;

}



.main-navigation .current_page_item a,

.main-navigation .current-menu-item a {

  color: #fff;

  background:#100D0A;

}

.main-navigation .current_page_item a:hover,

.main-navigation .current-menu-item a:hover {

  color: #fff;

  background:#000;

}



/* Small menu */

@media screen and (max-width: 700px) {

  .main-navigation .menu-toggle,

  .main-navigation.toggled .nav-menu {

    display: block;

  }

  .main-navigation > ul {

    display: none;

  }

  .main-navigation ul ul {

    display: block;

  }

  .main-navigation.toggled .menu-toggle {

    background: #474747;

  }

  .main-navigation.toggled ul {

    margin: 0;

    list-style: none;

  }

  .main-navigation.toggled li {

    float: none;

  }

  .main-navigation.toggled a {

    display: block;

    color: white;

    padding: 10px 40px;

    text-decoration: none;

  }

  .main-navigation.toggled a::after {

    border-style: none !important;

  }

  .main-navigation.toggled li a {

    display: block;

    float: none;

    background: #3a3a3a;

  }

  .main-navigation.toggled li a:hover {

    background: #474747;

  }

  .main-navigation.toggled ul ul,

  .main-navigation.toggled ul ul ul {

    position: static;

    left: 0;

    top: 0;

    margin: 0;

    padding: 0;

    float: none;

  }

  .main-navigation.toggled ul ul a {

    padding-left: 60px;

    width: auto;

  }

  .main-navigation.toggled ul ul ul a {

    padding-left: 80px;

    width: auto;

  }

  .main-navigation.toggled ul > .current_page_item > a,

  .main-navigation.toggled ul > .current-menu-item > a {

    background: #117bb8;

  }

}



/* Full width Template

----------------------------------------------*/

.full-width {

  width: 100% !important;

  padding: 10px;

}

/* Colophon */

#colophon {

  background: #000;

  color: #565148;

  padding: 10px;

}

#colophon a {

  text-decoration: none;

  color: #fff;

}

#colophon .site-info {

  float: left;

  padding-left: 20px;

}

#colophon #footertext {

  text-align: center;
    width: 100%;

}



/* Content

----------------------------------------------*/

h1,

h2,

h3 {

  font-family: Arial, serif;

}

.site-content .entry-content h1,

.site-content .comment-content h1,

#tinymce h1 {

  font-size: xx-large;

  font-family: Arial, serif;

  line-height: 44px;

}

.site-content .entry-content h2,

.site-content .comment-content h2,

#tinymce h2 {

  font-size: x-large;

  font-family: Arial, serif;

  line-height: 28px;

}

.site-content .entry-content h3,

.site-content .comment-content h3,

#tinymce h3 {

  font-size: large;

  font-family: Arial, serif;

}

.site-content .entry-content h4,

.site-content .comment-content h4,

#tinymce h4 {

  font-size: 18px;

  font-family: Arial, serif;

}

.site-content .entry-content h5,

.site-content .comment-content h5,

#tinymce h5 {

  font-size: 16px;

  font-family: Arial, serif;

}

.site-content .entry-content h6,

.site-content .comment-content h6,

#tinymce h6 {

  font-size: 16px;

  font-family: Arial, serif;

}

.site-content .entry-content h1,

.site-content .comment-content h1,

#tinymce h1,

.site-content .entry-content h2,

.site-content .comment-content h2,

#tinymce h2,

.site-content .entry-content h3,

.site-content .comment-content h3,

#tinymce h3,

.site-content .entry-content h4,

.site-content .comment-content h4,

#tinymce h4,

.site-content .entry-content h5,

.site-content .comment-content h5,

#tinymce h5,

.site-content .entry-content h6,

.site-content .comment-content h6,

#tinymce h6 {

  margin-bottom: 20px;

  margin-top: 30px;

  font-family: Arial, serif;

}

.site-content .entry-content hr,

.site-content .comment-content hr,

#tinymce hr {

  background-color: #dddddd;

  border: 0;

  height: 1px;

  margin-bottom: 20px;

}

.site-content .entry-content table,

.site-content .comment-content table,

#tinymce table {

  margin-bottom: 20px;

}

.site-content .entry-content th,

.site-content .comment-content th,

#tinymce th,

.site-content .entry-content td,

.site-content .comment-content td,

#tinymce td {

  padding: 8px 8px;

  border-bottom: solid 1px #dddddd;

}

.site-content .entry-content tr:hover td,

.site-content .comment-content tr:hover td,

#tinymce tr:hover td {

  background: #f7f7f7;

}

.site-content .entry-content ul,

.site-content .comment-content ul,

#tinymce ul,

.site-content .entry-content ol,

.site-content .comment-content ol,

#tinymce ol {

  margin-bottom: 20px;

}

.site-content .entry-content li > ul, 

.site-content .entry-content li > ol {

    margin-bottom: 0;

    margin-left: 1.5em;

}

.site-content .entry-content ol ol, .page article ol ol {

    list-style: lower-roman outside none;

}

.site-content .entry-content ul ul, .page article ul ul {

    list-style: circle outside none;

}



.site-content .entry-content ul ul ul, .page article ul ul ul {

    list-style: disc outside none;

}

.site-content .entry-content ol ol ol, .page article ol ol ol {

    list-style-type: lower-alpha;

}

.site-content .entry-content blockquote,

.site-content .comment-content blockquote,

#tinymce blockquote {

  margin:20px 0 20px -25px;

  padding: 20px 20px 1px 80px;

  background: #f7f7f7;

  position: relative;

}

.site-content .entry-content blockquote:before,

.site-content .comment-content blockquote:before,

#tinymce blockquote:before {

  content: '\0201C';

  font-family: Arial, serif;

  font-size: 50px;

  position: absolute;

  left: 40px;

  top: 32px;

  color: #aaaaaa;

}

.site-content .entry-content blockquote cite:before,

.site-content .comment-content blockquote cite:before,

#tinymce blockquote cite:before {

  content: '\02014  ';

}

.entry-title a {

  text-decoration: none;

}

.single .site-content .entry-title {

  font-size: 40px;

  line-height: 40px;

  margin-bottom: 10px;

}

.site-content article {

  border-bottom: solid 1px #dddddd;

  margin: 0;

  padding: 40px 0 20px 0;

  min-height: 200px;

}

.site-content .entry-title {

  font-size: 24px;

  line-height: 28px;

  font-family: Arial, serif;

}

.site-content .entry-title a {

  color: #117bb8;

}

.site-content .entry-title a:hover {

  color: #3a3a3a;

}

.site-content .entry-meta {

  font-size: 12px;

  line-height: 15px;

  color: #aaaaaa;

}

.site-content .entry-meta a {

  color: #aaaaaa;

  text-decoration: none;

}

.site-content .entry-meta a:hover {

  color: #117bb8;

}

.site-content .entry-content,

.site-content .entry-header,

.site-content .entry-summary {

  -ms-word-wrap: break-word;

  word-wrap: break-word;

}

.site-content .entry-header .entry-meta {

  font-size: 12px;

}

.site-content .entry-header .entry-meta .author {

  color: #3a3a3a;

  font-weight: 600;

}

.blog .site-content .has-post-thumbnail .entry-thumbnail,

.archive .site-content .has-post-thumbnail .entry-thumbnail,

.search .site-content .has-post-thumbnail .entry-thumbnail {

  float: left; width: 220px;

}

.blog .site-content .has-post-thumbnail .entry-title,

.archive .site-content .has-post-thumbnail .entry-title,

.search .site-content .has-post-thumbnail .entry-title {

  clear: none;

}

.blog .site-content .has-post-thumbnail .entry-meta,

.archive .site-content .has-post-thumbnail .entry-meta,

.search .site-content .has-post-thumbnail .entry-meta {

  clear: none;

}

.blog .site-content .has-post-thumbnail .entry-meta:after,

.archive .site-content .has-post-thumbnail .entry-meta:after,

.search .site-content .has-post-thumbnail .entry-meta:after {

  display: table;

  content: '';

  line-height: 0;

  clear: both;

}

.blog .site-content .has-post-thumbnail .entry-header,

.archive .site-content .has-post-thumbnail .entry-header,

.search .site-content .has-post-thumbnail .entry-header,

.blog .site-content .has-post-thumbnail .entry-summary,

.archive .site-content .has-post-thumbnail .entry-summary,

.search .site-content .has-post-thumbnail .entry-summary,

.blog .site-content .has-post-thumbnail .entry-meta,

.archive .site-content .has-post-thumbnail .entry-meta,

.search .site-content .has-post-thumbnail .entry-meta {

  margin-left: 250px;

}

.featured-content article {

  margin: 0;

  padding:25px 0;

}

.featured-content .entry-title {

  font-size: 24px;

  line-height: 28px;

  font-family: Arial, serif;

}

.featured-content .entry-title a {

  color: #117bb8;

}

.featured-content .entry-title a:hover {

  color: #3a3a3a;

}

.featured-content .has-post-thumbnail .entry-thumbnail {

  width: 50%!important; float: left;

}

.featured-content .has-post-thumbnail .entry-thumbnail img {

  width: 100%;

}

.featured-content .has-post-thumbnail .entry-title {

  clear: none;

}

.featured-content .has-post-thumbnail .entry-header,

.featured-content .has-post-thumbnail .entry-summary,

.featured-content .has-post-thumbnail .entry-meta {

  margin-left: 52% !important;

  padding-left: 10px;

}

.featured-content .has-post-thumbnail .entry-summary:after {

  display: table;

  content: '';

  line-height: 0;

  clear: both;

}



.site-intro {

  padding-top: 40px;

  padding-bottom: 20px;

  padding-left: 40px;

  padding-right: 40px;

  background: #ffffff url('../images/absurdidad.png') 0 0 repeat;

  font-family: Arial, serif;

  font-size: 20px;

  line-height: 28px;

}

.page-header {

  padding: 20px 30px;

  margin: 0 -25px;

  background: #f7f7f7;

}

.no-results .page-header  { margin:0px; padding:10px; margin-top:20px; }

.page-header h1 {

  font-family: Arial, serif;

  font-size: 24px;

  line-height: 28px;

}

.page-header p {

  margin-bottom: 0;

  margin-top: 10px;

}

.featured-content-secondary {

  margin-top: -1px;

  /* cover the bottom border of the main featured content area */

  background: #f7f7f7;

}

.featured-content-secondary article {

  margin: 0 10px;

  width: 220px;

  float: left;

  border-bottom: 0px;

  padding: 12px 0 0 0;

}

.featured-content-secondary .entry-thumbnail {

  margin-bottom: 20px;

  float:none;

  width: 220px;

}

.featured-content-secondary .entry-thumbnail img { float:none!important; }

.featured-content-secondary .entry-header, .featured-content-secondary .entry-summary { margin-left:0!important; }



.featured-content-secondary .entry-title {

  font-size: 24px;

  line-height: 28px;

  font-family: Arial, serif;

  

}

.featured-content-secondary .entry-title a {

  color: #117bb8;

}

.featured-content-secondary .entry-title a:hover {

  color: #3a3a3a;

}

article:hover .entry-thumbnail img {

  opacity: 0.9;

}

article:hover .entry-title a {

  color: #117bb8;

}

.entry-thumbnail {

  position: relative;

}

.entry-thumbnail img {

  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);

  max-width: 100%;

  height: auto;

}

.entry-thumbnail-category {

  position: absolute;

  left: -6px;

  top: 8px;

  background: #3a3a3a;

  padding: 6px 8px;

  font-size: 8px;

  text-transform: uppercase;

  color: #777;

}

.entry-thumbnail-category:hover {

  background: #117bb8;

}

.entry-thumbnail-category:hover:before {

  border-top: 6px solid #0d5c89;

}

.entry-thumbnail-category a {

  color: white;

  text-decoration: none;

}

.entry-thumbnail-category:before {

  content: '';

  font-size: 0px;

  line-height: 0%;

  width: 0px;

  border-top: 6px solid #212121;

  border-left: 6px solid transparent;

  position: absolute;

  left: 0px;

  top: 24px;

}





/* Buttons

----------------------------------------------*/

input,

textarea {

  font: 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;

  font-size: 100%;

}

button,

input[type="button"],

input[type="reset"],

input[type="submit"],

.button-primary,

a.button-primary,

.wpm-button-primary,

a.wpm-button-primary {

  display: inline-block;

  background: #117bb8;

  color: white;

  text-decoration: none;

  padding: 10px;

  border: none;

  font-weight: 300;

  cursor: pointer;

  font-size: 100%;

}

button:hover,

input[type="button"]:hover,

input[type="reset"]:hover,

input[type="submit"]:hover,

.button-primary:hover,

a.button-primary:hover,

.wpm-button-primary:hover,

a.wpm-button-primary:hover,

button:focus,

input[type="button"]:focus,

input[type="reset"]:focus,

input[type="submit"]:focus,

.button-primary:focus,

a.button-primary:focus,

.wpm-button-primary:focus,

a.wpm-button-primary:focus,

button:active,

input[type="button"]:active,

input[type="reset"]:active,

input[type="submit"]:active,

.button-primary:active,

a.button-primary:active,

.wpm-button-primary:active,

a.wpm-button-primary:active {

  background: #138bcf;

}

.button,

a.button,

.wpm-button,

a.wpm-button {

  display: inline-block;

  background: #3a3a3a;

  color: white;

  text-decoration: none;

  padding: 10px;

}

.button:hover,

a.button:hover,

.wpm-button:hover,

a.wpm-button:hover {

  background: #474747;

}



/* Related Post CSS

----------------------------------------------*/

.single .site-content .related-content {

  overflow: hidden;

  padding-top: 20px;

  border-bottom: solid 1px #dddddd;

}

.single .site-content .related-content .related-content-title {

  font-size: 16px;

  margin-bottom: 0px;

  margin-left: 20px;

}

.single .site-content .related-content article {

  float: left;

  width: 220px;

  margin: 0 0 0 20px;

  padding: 20px 0;

  border: none;

}

.single .site-content .related-content .entry-title {

  font-size: 13px;

  line-height: 18px;

  margin: -4px 0 0 0;

  padding: 0;

  clear: none;

  font: 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;

  font-weight: 300;

}

.single .site-content .related-content .entry-thumbnail,

.single .site-content .related-content .entry-thumbnail img {

  float: left;

}

.single .site-content .related-content .has-post-thumbnail .entry-title {

  margin-left: 60px;

}



/* Navigation

----------------------------------------------*/

.post-navigation {

  padding: 15px;

  background: #f7f7f7;

}

.navigation-paging,

.navigation-post {

  padding: 15px;

  background: #f7f7f7;

  margin-bottom:20px;

}

.nav-previous { float:left; }

.nav-next { float:right; }



/* Comments

----------------------------------------------*/

.comments-area {

  margin-top: 40px;

}

.comments-area .comments-title {

  font-size: 24px;

  line-height: 28px;

  font-family: Arial, serif;

}

.comments-area .comment-list {

  list-style: none;

  padding: 0;

  margin: 40px 0 0 0;

}

.comments-area ul.children {

  list-style: none;

  padding-left: 56px;

  margin: 0;

}

.comments-area article {

  margin: 0;

  padding: 20px 0 32px 0;

  /* added 12 due to avatar top: 12 */



  border-top: solid 1px #dddddd;

  border-bottom: none;

}

.comments-area .comment-content h1 {

  font-size: 16px;

}

.comments-area .comment-content h2,

.comments-area .comment-content h3,

.comments-area .comment-content h4,

.comments-area .comment-content h5,

.comments-area .comment-content h6 {

  font-size: 13px;

}

.comments-area .comment-content h1,

.comments-area .comment-content h2,

.comments-area .comment-content h3,

.comments-area .comment-content h4,

.comments-area .comment-content h5 {

  margin: 20px 0;

}

.comments-area .comment-content blockquote {

  background: none;

}

.comments-area .comment-content,

.comments-area .reply,

.comments-area li.comment #respond {

  margin-left: 56px;

}

.comments-area footer {

  margin-bottom: 20px;

}

.comments-area footer .comment-author,

.comments-area footer .comment-meta {

  display: inline-block;

}

.comments-area footer cite {

  font-style: normal;

}

.comments-area footer .says {

  display: none;

}

.comments-area footer .comment-author {

  font-family: Arial, serif;

  font-size: 20px;

  line-height: 28px;

}

.comments-area footer .comment-author a {

  text-decoration: none;

  color: #3a3a3a;

}

.comments-area footer .comment-author a:hover {

  color: #117bb8;

}

.comments-area footer .comment-author .avatar {

  position: relative;

  top: 12px;

  margin-right: 10px;

  border-radius: 50%;

}

.comments-area footer .comment-meta {

  margin-left: 4px;

}

.comments-area footer .comment-meta,

.comments-area footer .comment-meta a {

  color: #aaaaaa;

  text-decoration: none;

  font-size: 12px;

}

.comments-area footer .comment-meta:hover,

.comments-area footer .comment-meta a:hover {

  color: #117bb8;

}

.comments-area #respond {

  border-top: solid 1px #dddddd;

  padding-top: 40px;

}

.comments-area #reply-title {

  font-size: 24px;

  line-height: 28px;

  font-family: Arial, serif;

}

#commentform label {

  display: block;

}

#commentform label .required {

  color: red;

}

#disqus_thread {

  margin-top: 40px;

  margin-left: 40px;

}

.clear {

  display: block;

  clear: both;

  height: 0px;

  width: 100%;

}



/* Widget

----------------------------------------------*/

.widget-area {

    padding-top: 40px;

}

.widget-area .widget {

  margin-bottom: 40px;

}

.widget-area .widget ul {

  list-style: none;

  margin-left: 0;

}

.widget-area .widget ul li {

  padding-bottom: 8px;

}

.widget-area .widget-title {

  font-size: 18px;

  margin-bottom: 20px;

  background:#100D0A;

  color:#fff;

  padding:5px 10px;

  font-family: Arial, serif;

}

.widget-area .widget-title a {

  color: #3a3a3a;

}

.widget-area .widget-title a:hover {

  color: #117bb8;

}

.widget-area .widget_recent_entries .post-date {

  color: #aaaaaa;

}

.widget-area .widget_twitter a {

  color: #3a3a3a;

  text-decoration: none;

}

.widget-area .widget_twitter a:hover {

  color: #117bb8;

}

.widget-area .widget_twitter .timesince {

  color: #aaaaaa;

}

.widget-area .widget_twitter .tweets li {

  padding: 20px 0;

  border-bottom: solid 1px #f7f7f7;

}

.widget-area .widget_twitter .tweets li:last-child {

  border-bottom: none;

}

.widget-area .widget_categories ul.children,

.widget-area .widget_pages ul.children {

  margin-left: 1.5em;

}

.widget-area .widget_categories ul.children li,

.widget-area .widget_pages ul.children li {

  padding-bottom: 0;

  padding-top: 8px;

}

.widget-area .widget_nav_menu ul.sub-menu {

  margin-left: 1.5em;

}

.widget-area .widget_nav_menu ul.sub-menu li {

  padding-bottom: 0;

  padding-top: 8px;

}



/* Jetpack Infinite Scroll

----------------------------------------------*/

#infinite-footer,

#infinite-footer a {

  color: #666;

}

#infinite-footer a {

  text-decoration: underline;

}

#infinite-footer .container {

  padding: 8px 40px;

  border-color: #ddd;

  background: rgba(255, 255, 255, 0.9);

}



/* Media Queries */

@media (max-width: 1080px) {

  body { overflow-x: hidden; }

  .header-wrapper { width:960px; }

  #page {

    width: 960px;

  }

  .container {

	width: 100%;

	margin: auto;

  }

  #primary {

    margin-right: 10px;

    width: 660px;

  }

  #secondary {

    width: 230px;

}



  .featured-content-secondary {

    padding: 0px 20px 0 20px;

	margin: -1px -25px 0 -25px;

  }

  .featured-content-secondary article {

    width: 100%;

    margin-left: 0;

    margin-right: 0;

    padding-top: 20px;

    padding-bottom: 20px;

  }

  .featured-content-secondary .entry-thumbnail {

    float: left;

    margin-bottom: 0;

  }

  .featured-content-secondary .has-post-thumbnail .entry-header,

  .featured-content-secondary .has-post-thumbnail .entry-summary {

    margin-left: 240px;

  }

  .featured-content-secondary .has-post-thumbnail .entry-header,

  .featured-content-secondary .has-post-thumbnail .entry-summary { 

    margin-left: 250px!important;

  }

  .featured-content-secondary .has-post-thumbnail .entry-title {

    clear: none;

    margin-top: -5px;

  }

  .single .site-content .related-content article {

    width: 200px;

  }

}

@media (max-width: 1020px) {

  body { overflow-x: hidden; }

  .header-wrapper { width:900px; }	

  #page {

    width: 900px;

  }

  .container {

	width: 100%;

	margin: auto;

  }

  #primary {

    width: 620px;

  }



  .single .site-content .related-content article {

    width: 180px;

  }

}

@media (max-width: 960px) {

  body { overflow-x: hidden; }

  

  .header-wrapper { width:840px; }

  #page {

    width: 840px;

  }

  .container {

	width: 100%;

	margin: auto;

  }

  #primary {

    width: 560px;

  }



  .single .site-content .related-content article {

    width: 160px;

  }

}

@media (max-width: 900px) {

  body { overflow-x: hidden; }

  header.site-header { text-align:center; }



  .site-branding { float: none; margin-left: 0px; }

  #social-icons { float: none; margin-top: 12px; }

  .header-wrapper { width:87%; }

  #page {

    width: 87%;

  }

  .container {

	width: 100%;

	margin: auto;

  }

  #primary {

    width: 100%;

    margin-right: 0;

  }

  #secondary {

    width: 100%;

    margin-left: 0;

  }



  .featured-content .has-post-thumbnail .entry-thumbnail { width: 300px; }

  .featured-content .has-post-thumbnail .entry-header,

  .featured-content .has-post-thumbnail .entry-summary {

    margin-left: 260px;

  }

  .featured-content-secondary .has-post-thumbnail .entry-header,

  .featured-content-secondary .has-post-thumbnail .entry-summary { 

    margin-left: 250px!important;

  }

  .widget-area .widget {

    margin-left: 0px;

  }

  .comments-area {

    padding-right: 40px;

  }

  #disqus_thread {

    margin-right: 40px;

  }

  #colophon .site-info, #colophon #footertext { float: none; text-align:center; padding:0 10px; }

}

@media (max-width: 700px) {

  body { overflow-x: hidden; }

  header.site-header { text-align:center; }

  header .site-title a { font-size: 40px; }

  .site-branding { float: none; margin-left: 0px; }

  #social-icons { float: none; margin-top: 12px; }

  .main-navigation { width: 100%; }

  .header-wrapper { width:95%; }

  #page { width: 95%; }

  .container { width: 100%; margin: auto; }

  #primary { width: 100%; float: none; }

  #secondary { width: 100%; float: none; }

  

  .featured-content .has-post-thumbnail .entry-thumbnail,

  .featured-content-secondary .has-post-thumbnail .entry-thumbnail,

  .has-post-thumbnail .entry-thumbnail {

    float: left;

    display: block;

    width: 240px!important;

  }

  .featured-content .has-post-thumbnail .entry-header,

  .featured-content .has-post-thumbnail .entry-summary,

  .blog .site-content .has-post-thumbnail .entry-header,

  .blog .site-content .has-post-thumbnail .entry-summary,

  .blog .site-content .has-post-thumbnail .entry-meta,

  .archive .site-content .has-post-thumbnail .entry-header,

  .archive .site-content .has-post-thumbnail .entry-summary,

  .archive .site-content .has-post-thumbnail .entry-meta,

  .search .site-content .has-post-thumbnail .entry-header,

  .search .site-content .has-post-thumbnail .entry-summary,

  .search .site-content .has-post-thumbnail .entry-meta {

    margin-left: 260px;

  }

  .featured-content-secondary .has-post-thumbnail .entry-header,

  .featured-content-secondary .has-post-thumbnail .entry-summary { 

    margin-left: 260px!important;

  }

  .single .site-content .entry-title,

  .site-content .entry-content h1,

  .site-content .comment-content h1 {

    font-size: 28px;

    line-height: 38px;

  }

  .single .site-content .related-content {

    padding-bottom: 20px;

    padding-left: 40px;

    padding-right: 40px;

  }

  .single .site-content .related-content .related-content-title {

    margin-left: 0;

  }

  .single .site-content .related-content article {

    width: 100%;

    padding: 20px 0 0 0;

    margin: 0;

  }

  .single .site-content .has-post-thumbnail .entry-thumbnail {

    width: 50px;

    margin-bottom: 0;

  }

  #colophon { padding: 10px 0; width: 100%; margin: auto; }

  #colophon .site-info, #colophon #footertext { float: none; text-align:center; padding:0 10px; }

}



@media (max-width: 600px) {

  body { overflow-x: hidden; }

  header.site-header { text-align:center; }

  header .site-title a { font-size: 2em; }

  .site-branding { float: none; margin-left: 0px; }

  #social-icons { float: none; margin-top: 12px; }

  header #social-icons img { width: 38px; }

  .main-navigation { width: 100%; }

  .header-wrapper { width:95%; }

  #page { width: 95%; }

  .container { width: 100%; margin: auto; }

  #primary { width: 100%; float: none; }

  #secondary { width: 100%; float: none; }

  .featured-content .has-post-thumbnail .entry-thumbnail,

  .featured-content-secondary .has-post-thumbnail .entry-thumbnail,

  .has-post-thumbnail .entry-thumbnail {

    float: none!important;

    display: block;

    width: 100%!important;

    margin-bottom: 30px;

  }

  .featured-content .has-post-thumbnail .entry-header,

  .featured-content .has-post-thumbnail .entry-summary,

  .featured-content-secondary .has-post-thumbnail .entry-header,

  .featured-content-secondary .has-post-thumbnail .entry-summary,

  .blog .site-content .has-post-thumbnail .entry-header,

  .blog .site-content .has-post-thumbnail .entry-summary,

  .blog .site-content .has-post-thumbnail .entry-meta,

  .archive .site-content .has-post-thumbnail .entry-header,

  .archive .site-content .has-post-thumbnail .entry-summary,

  .archive .site-content .has-post-thumbnail .entry-meta,

  .search .site-content .has-post-thumbnail .entry-header,

  .search .site-content .has-post-thumbnail .entry-summary,

  .search .site-content .has-post-thumbnail .entry-meta {

    margin-left: 0px!important;

	float: none;

	width: 100%;

  }

  #colophon .site-info, #colophon #footertext { float: none; text-align:center; padding:0 10px; }

}